import greenfoot.*;  
//import java.awt.Color;

public class TurtleWorld extends World
{
    public TurtleWorld() {
        super(600,600, 1);

        getBackground().setColor(Color.WHITE);
        getBackground().fill();

        prepare();
    }

    /**
     * Prepare the world for the start of the program. That is: create the initial
     * objects and add them to the world.
     */
    private void prepare()
    {
        Triangle triangle = new Triangle();
        addObject(triangle, 126, 110);
        Hexagon hexagon = new Hexagon();
        addObject(hexagon, 343, 116);
        hexagon.setLocation(340, 110);
        hexagon.setLocation(338, 108);
    }
}